ek-soft FAQ

Problem postgreSQL 9.4.3 unter Server 2012

Der DIALit Client kann sich nicht mit dem SQL Server verbinden (server closed the connection unexpectelly).

Workaround: Installieren Sie mind. den postgre SQL Server 9.4.6. unter Server 2012.

Letzte Änderung am: 09.12.2016, 12:41 Uhr

Please click here if this helped you.
1 person found this helpful.


← zurück zum Suchergebnis"